Bug 200280 - compiz isn't session-managed
Summary: compiz isn't session-managed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-07-26 17:31 UTC by Bastien Nocera
Modified: 2014-06-18 09:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-26 18:47:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2006-07-26 17:31:17 UTC
compiz-0.0.13-5.1.fc5.gnome

1. Start up gnome-window-decorator and compiz
2. Run killall compiz
3. Your windows will stay unmanaged, metacity would restart

Comment 1 Bastien Nocera 2006-07-31 21:23:43 UTC
Moving all the compiz bugs to rawhide

Comment 2 Søren Sandmann Pedersen 2006-09-26 18:47:31 UTC
Fixed in 0.0.13-29


Note You need to log in before you can comment on or make changes to this bug.